
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_DAA:RG_ImageProcessor
  {
    
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/AntiAliasing/DAA/DAA.glsl" );

    public RG_DAA( RDGraph graph ):base( graph, shaderPath ){} 

    
  }
}